<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <android.support.v4.widget.Space
        android:layout_width="match_parent"
        android:layout_height="1dp"/>

    <TextView
        android:id="@+id/item_load_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:layout_centerInParent="true"
        android:drawablePadding="5dp"
        android:text="上拉加载更多"
        android:textColor="#666"
        android:textSize="15dp"/>

    <ProgressBar
        android:id="@+id/item_load_pb"
        style="@android:style/Widget.Holo.ProgressBar"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_centerVertical="true"
        android:visibility="gone"/>
</RelativeLayout>